struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wendy Smoak" <wsm...@gmail.com>
Subject Re: Struts-EL
Date Mon, 06 Mar 2006 17:39:53 GMT
On 3/6/06, Kalcevich, Daniel <dkalcevich@firstam.com> wrote:

> That was it. My taglib definition was wrong.  But for reference
> purposes, I am using Tomcat 5.5.12 and whatever JSTL version came with
> Struts 1.2.8, which is 1.0 (I think?).

Since you're using Tomcat 5, as Michael pointed out, you have the
option of moving to Servlet 2.4 and JSTL 1.1.  In that case the
container will evaluate expressions before passing them to the Struts
taglib, so you don't need Struts-EL.

You can also continue using Servlet 2.3/JSTL 1.0 on Tomcat 5.5 -- it
will work fine.

--
Wendy
http://wiki.wsmoak.net/cgi-bin/wiki.pl?StrutsAndJSTL

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message